/* CSS Document */
html, body {
height: 100%;
border: 0;
margin: 0;
padding: 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
}

#container {
width: 100%;
}

#header {
width: 100%;
height: 181px;
background-image:url(../images/theworkshop_head.jpg);
background-position:left;
background-repeat:no-repeat;
}

#menu {
width: 560px;
margin-left: 60px;
}
#menu a {
color:#0066CC;
font-size:18px;
font-weight:bold;
text-decoration:none;
margin-right: 40px;
}
#menu a:hover {
color:#999999;
text-decoration:underline;
}

#content {
width: 100%;
}
#content h2 {
color:#333333;
font-size: 20px;
margin-left: 20px;
margin-top: 20px;
}
#content p {
margin-left: 20px;
}
#content img {
float: right;
margin: 20px 20px 15px 10px;
border-bottom: 2px solid #666666;
border-right: 2px solid #666666;
clear:right;
}
#content li {
list-style-type: none;
}
#content table {
margin:0 20px 0 20px;
}

#footer {
margin-left: 80px;
font-size: 18px;
}
#footer a {
color:#0066CC;
}
#footer a:hover {
color:#999999;
}

.highlight {
color:#0066CC;
}

.redhighlight {
color:#FF0000;
}



